@media all and (min-width: 950px) {
    .kasten {
        background-color: white;
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
    }
    
    .kasten__container {
        height: 51px;
        border: 2px solid blue;
        margin: 28px 28px 0 28px;
    }
    
    .kasten__kategorie {
        width: 40%;
        font-size: 38px;
        margin-left: 10px;
    }
    
    .kasten__name {
        width: 40%;
        font-size: 38px;
        padding-right: 10px;
        text-align: right;
    }
    
    .kasten__sprachen {
        width: 20%;
        font-size: 38px;
        text-align: center;
    }
    
    .portrait {
        height: calc(100vh - 60px - 79px);
        margin-top: 65px;
    }
    
    .portrait__bild {
        height: 100%;
        object-fit: contain;
    }
    
    .textbox {
        border: 2px solid blue;
        margin: 0 28px 28px 28px;
        color: blue;
        font-family: 'Camera_Plain';
        font-size: 28px;
        padding: 10px 10px 10px 10px;
    }
    
    .textbox__titel {
        color: blue;
        font-family: 'Camera';
        font-size: 28px;
        margin: 5px 5px 0 5px;
    }
    
    .textbox__lauftext {
        color: blue;
        font-family: 'Camera_Plain';
        font-size: 28px;
        margin: 0 5px 5px 5px;
    }
    
    .projektbilder {
        display: flex;
    }
    
    
    .projektbilder__inhalt {
        padding-bottom: 28px;
    }

    .projektbilder__inhalt--33 {
        width: 33%;
        padding: 28px 20px 0 20px;
    }
    
    .projektbilder__inhalt--50 {
        width: 50%;
        padding: 28px 20px 0 20px;
    }

    .projektbilder__inhalt--50-2 {
        width: 50%;
        padding: 28px 70px 0 70px;
    }

    .projektbilder__inhalt--50-3 {
        width: 50%;
        padding: 80px 70px 0 70px;
    }
    
    .projektbilder__inhalt--100 {
        width: 100%;
        padding: 28px 280px 0 280px;
    }
    
    .knoepfe {
        margin: 5px 28px 28px 28px;
        display: flex;
        justify-content: space-between;
    }
    
    .knoepfe__knopf {
        border: 2px solid blue;
        font-family: 'Camera';
        font-size: 38px;
        color: blue;
        width: 41px;
        height: 41px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .portrait__pfeil {
        position: absolute;
        top: calc(50% - 20px);
        border: 2px solid blue;
        font-family: 'Camera';
        font-size: 38px;
        color: blue;
        width: 41px;
        height: 41px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .portrait__pfeil--links {
        left: 28px;
    }
    
    .portrait__pfeil--rechts {
        right: 28px;
    }
}